/* Layout */

#content-wrap {
	width:90%;
	max-width:initial;
}
article:nth-of-type(odd) {
	margin-right:4%;
}
#blog-content {
	display:none;
}
.article-details {
	background-color: #f2f2f2;
}
@media only screen and (max-width: 960px) {
	#right-sidebar {
		width:100% !important;
	}
	.widget h6 {
		text-align:center;
	}
	.widget ul {
		margin-left: auto;
		margin-right: auto;
		width: 25%;
	}
	#page-content.content-single-sidebar {
		width:100% !important;
		margin-right:5% !important;
	}
}
@media only screen and (min-width: 961px) {
	#right-sidebar {
		width:20% !important;
	}
	#page-content.content-single-sidebar {
		width:75% !important;
		margin-right:5% !important;
	}
}
@media only screen and (max-width: 600px) {
	article.element.blog-post {
		width:100%;
	}
	#right-sidebar {
		margin-top:0 !important;
	}
}
@media only screen and (min-width: 601px) {
	article.element.blog-post {
		width:48%;
	}
}